import 'package:get/get.dart';

import 'imgcategorypage_controller.dart';

class ImgCategoryPageBinding extends Bindings {
  @override
  void dependencies() {
    Get.put(ImgCategoryPageController());
  }
  
}